/*	1.	ACCORDION
/*-------------------------------------------------------------------------*/
ol > li div:first-child::before {content: counters(item, ".") ". "; display:table-cell; padding-right:0.3em;}
ol > li.accorl div:first-child::before {content: counters(item, ".") ". "; display:table-cell; padding-right:0.3em;} /* ol > li */
.faq {background-color:var(--clr-m); padding-top: var(--margin-top);}
.accor {padding: 0 var(--margin-top);}
.accorh {color:var(--clr-w); cursor:pointer; display:flex; justify-content:space-between; border-bottom:2px solid var(--clr-w); padding-bottom:calc(var(--margin-top)/2);}
.accorh strong {display:contents;}
.accord a {color: var(--clr-g);}
.accorh:after {margin-left:5px; width:30px; height:30px;}
.accorh-v, .accorh:hover {color:var(--clr-w); }
.accorh-v:after, .accorh:hover:after {transform: rotate(90deg);}
.accorh-v {margin-bottom:calc(var(--margin-top)/2);}
.accord {max-height: 0; display: block; background-color:var(--clr-m); overflow: hidden; transition: max-height 0.2s ease-out; width:100%}
	
.accor, .accorl {border-radius:var(--sq-rad); margin-bottom:var(--margin-top);}
.accorl {--accorw:45px; --pad:10px; position:relative;}
.accorl:before {list-style: none; display: none}
.accorl div:first-child::before {position:absolute; top:0; left:0; width:auto; color:var(--clr-w); min-width:20px; padding:var(--pad); min-height: calc(100% - var(--pad) *2); /* height:{auto} */ background:var(--clr-m); text-align:center; border-radius:var(--sq-rad) 0 0 var(--sq-rad);} /* .accorl::before*/
.accorl .accorh {color:var(--clr-w); width: calc(100% - var(--accorw)); background:var(--clr-m); border-radius:0; padding:var(--pad) calc(var(--pad)*2); float:right; /*border-radius:var(--sq-rad) var(--sq-rad) var(--sq-rad) var(--sq-rad);*/ border-bottom-right-radius:var(--sq-rad); border-top-right-radius:var(--sq-rad);}
.accorl .accorh:after{margin-left:5px; transform: rotate(45deg);}
.accorh:hover:after {transform: rotate(90deg);}
.accorl .accorh-v:after {transform: rotate(225deg);}
.accorl .accorh-v, li .accorh:hover {color:var(--clr-w); background:var(--clr-m); }
.accorl .accorh-v {margin-bottom:5px; border-bottom-right-radius:0;}
.accorl .accord {max-height:0; overflow:hidden; transition:max-height 0.2s ease-out; width:calc(100% - var(--accorw)); margin-left:var(--accorw);}
.accord h2, .accord p, .accord div {margin-top:0;}
.accorl .accorh-v + .accord {overflow: hidden; padding:var(--pad); border-bottom-right-radius:var(--sq-rad);}
.accorl, .accorl .accorh-v + .accord {background-color:var(--clr-g);}

/*	2.	Tool Tip
/*-------------------------------------------------------------------------*/
.tooltip {position: relative;}
.tooltip:before, .tooltip:after {position:absolute; transition:All 0.5s ease; margin-left:-100px; left:50%; bottom:300%; display:block; color:var(--clr-b); opacity:0; visibility:hidden;}
.tooltip:before {content: attr(title); border: solid 1px var(--clr-m); background:var(--clr-w); width:200px; text-align:center; z-index:2; font-size:13px; line-height: 18px; padding:5px;}
.tooltip:after {content:'\25c6'; margin-left:0; margin-top:10px; width:15px; height:15px; z-index:1; line-height:28px; color:var(--clr-m); font-size:20px;}
.tooltip:hover:before, .tooltip:hover:after {bottom: 150%; opacity:1; visibility:visible;}

/*	3.	Lazy Load
/*-------------------------------------------------------------------------*/
.no-js img.lazyload { display: none;}
figure.wp-block-image img.lazyloading { min-width: 150px;}
.lazyload, .lazyloading { opacity: 0; }
.lazyloaded {opacity: 1; transition: opacity 400ms; transition-delay: 0ms;}

/*	4.	TAB
/*-------------------------------------------------------------------------*/
.tab {overflow: hidden; border-bottom: 2px solid var(--clr-b);}
.tab button {background-color: inherit; float: left; border: none; outline: none; cursor: pointer; padding: 14px 16px; transition: 0.3s;}
.tab button + button {margin-left:0}
.tab button:hover {border-top-right-radius: 15px; background-color:var(--clr-b); color:var(--clr-w);}
.tab button.active {border-top-right-radius: 15px; background-color:var(--clr-b); color:var(--clr-w);}
.tabcontent {display: none; animation: fadeEffect 1s;}
.tabcontent h2 {padding:10px 0 20px; font-weight: 500; font-size: calc(20px + 5 * (100vw/1920));}
.tabcontent p {padding-bottom: 20px; font-size: calc(14px + 5 * (100vw/1920));}

/*	5.	Show More
/*-------------------------------------------------------------------------*/
.show-more .more-txt {display:none;}

/*	6.	Fancy
/*-------------------------------------------------------------------------*/
#pop-modal1 {display:none; width:500px;}

/*	7.	In View
/*-------------------------------------------------------------------------*/
section.invis.visible > .inner {background-color: #778beb;}
.contenta {padding: 20px; position: relative; width: 350px; margin: 0 auto; height: 280px; transition: .3s; transition-delay: .9s; -webkit-transform: translate(50%,-50%); transform: translate(150%,0%); }
.contenta-top {background: url(main/uppercasee.png) bottom center no-repeat; background-size: contain; position: absolute;  top: 0; height: 90%; transition: transform .9s,-webkit-transform .9s; transition-delay: .0s; -webkit-transform: rotateX(-91deg); left: 15px; transform: rotateX(-91deg); transform-origin: bottom center; width:320px;}
.contenta-but {background: url(main/lowercase.png) top no-repeat; position: absolute; height: 10.5%; bottom: 0; left: 0; background-size: contain; width:350px;}
.visible .contenta {transform: translate(0%, 0%); transition: .5s; }
.visible .contenta-top {transform: rotateX(0); transition: transform .9s,-webkit-transform .9s; transition-delay: .5s;}


/*	8.	sl-carousel v2.3.4 
/*-------------------------------------------------------------------------*/
.sl-carousel,.sl-carousel .sl-item{-webkit-tap-highlight-color:transparent; position:relative}
.sl-carousel{display:none; width:100%; z-index:1}
.sl-carousel .sl-stage{position:relative; -ms-touch-action:pan-Y; touch-action:manipulation; -moz-backface-visibility:hidden}
.sl-carousel .sl-stage:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
.sl-carousel .sl-stage-outer{position:relative; overflow:hidden; -webkit-transform:translate3d(0,0,0); text-align: center}
.sl-carousel .sl-item,.sl-carousel .sl-wrapper{-webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0)}
.sl-carousel .sl-item{min-height:1px; float:left; -webkit-backface-visibility:hidden; -webkit-touch-callout:none}
.sl-carousel .sl-item img{display:block; width:100%}
.sl-carousel .sl-dots.disabled,.sl-carousel .sl-nav.disabled{display:none}
.no-js .sl-carousel,.sl-carousel.sl-loaded{display:block}
.sl-carousel .sl-dot,.sl-carousel .sl-nav .sl-next,.sl-carousel .sl-nav .sl-prev{cursor:pointer; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.sl-carousel .sl-nav button.sl-next,.sl-carousel .sl-nav button.sl-prev,.sl-carousel button.sl-dot{background:0 0; color:inherit; border:none; padding:0!important; font:inherit; width: auto; height: auto; min-width: auto; margin: 0;}
.sl-carousel.sl-loading{opacity:0; display:block}
.sl-carousel.sl-hidden{opacity:0}
.sl-carousel.sl-refresh .sl-item{visibility:hidden}
.sl-carousel.sl-drag .sl-item{-ms-touch-action:pan-y; padding:20px; touch-action:pan-y; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.sl-carousel.sl-grab{cursor:move; cursor:grab}
.sl-carousel.sl-rtl{direction:rtl}
.sl-carousel.sl-rtl .sl-item{float:right}
.sl-carousel .animated{animation-duration:1s; animation-fill-mode:both}
.sl-carousel .sl-animated-in{z-index:0}.sl-carousel .sl-animated-out{z-index:1}
.sl-carousel .fadeOut{animation-name:fadeOut}
@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.sl-height{transition:height .5s ease-in-out}
.sl-carousel .sl-item .sl-lazy{opacity:0; transition:opacity .4s ease}
.sl-carousel .sl-item .sl-lazy:not([src]),.sl-carousel .sl-item .sl-lazy[src^=""]{max-height:0}
.sl-carousel .sl-item img.sl-lazy{transform-style:preserve-3d}
.sl-carousel .sl-video-wrapper{position:relative; height:100%; background:var(--clr-b)}
.sl-carousel .sl-video-play-icon{position:absolute; height:80px; width:80px; left:50%; top:50%; margin-left:-40px; margin-top:-40px; background:url(owl.video.play.png) no-repeat; cursor:pointer; z-index:1; -webkit-backface-visibility:hidden; transition:transform .1s ease}
.sl-carousel .sl-video-play-icon:hover{-ms-transform:scale(1.3,1.3); transform:scale(1.3,1.3)}
.sl-carousel .sl-video-playing .sl-video-play-icon,.sl-carousel .sl-video-playing .sl-video-tn{display:none}
.sl-carousel .sl-video-tn{opacity:0; height:100%; background-position:center center; background-repeat:no-repeat; background-size:contain; transition:opacity .4s ease}
.sl-carousel .sl-video-frame{position:relative; z-index:1; height:100%; width:100%}

.sl-theme .sl-dots,.sl-theme .sl-nav{text-align:center;-webkit-tap-highlight-color:transparent}
.sl-theme .sl-nav{margin-top:10px}
.sl-theme .sl-nav [class*=sl-]{color:var(--clr-w);font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}
.sl-theme .sl-nav [class*=sl-]:hover{background:#869791;color:var(--clr-w);text-decoration:none}
.sl-theme .sl-nav .disabled{opacity:.5;cursor:default}
.sl-theme .sl-nav.disabled+.sl-dots{margin-top:10px}
.sl-theme .sl-dots .sl-dot{display:inline-block;zoom:1}
.sl-theme .sl-dots .sl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px; background:var(--clr-m);
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;}
.sl-theme .sl-dots .sl-dot.active span, .sl-theme .sl-dots .sl-dot:hover span{background:var(--clr-g)}

/*	9.	Cookie
/*-------------------------------------------------------------------------*/
.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease;}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-top{transform:translateY(0)}.cc-animate.cc-revoke.cc-active.cc-bottom{transform:translateY(0)}.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-size:16px;line-height:1.5em;display:flex;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;flex-direction:row}.cc-revoke{padding:.5em}.cc-revoke:hover{text-decoration:underline}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}
.cc-link{opacity:.8;display:inline-block;padding:.2em;text-decoration:none; color:var(--clr-m)}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}
.cc-btn{display:block;padding:5px 20px;font-size:1em;font-weight:500;border:1px solid var(--clr-b);text-align:center;white-space:nowrap;margin-top:10px; width:100%; text-transform:uppercase; background:var(--clr-b); color:var(--clr-w);}

.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{flex:1 0 auto}.cc-window.cc-banner{align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}
.cc-banner.cc-bottom{left:auto; position:fixed; z-index:9999; right: 1%; bottom:20px; width: 98%; padding: 10px; display: flex; flex-wrap: wrap; justify-content: flex-end; background:var(--clr-m)!important; color:var(--clr-w); box-shadow: 2px 3px 7px 2px rgb(0 0 0 / 25%);}
.cc-banner .cc-message{display:block;flex:1 1 auto;max-width:100%;background:var(--clr-m)}.cc-compliance{display:flex;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-floating .cc-compliance>.cc-btn{flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}
@media screen and (max-width:900px){.cc-btn{white-space:normal}}
@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{flex-direction:column}.cc-window.cc-banner .cc-compliance{flex:1 1 auto}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{align-items:unset}.cc-window.cc-banner .cc-message{margin-right:0}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em;margin-bottom:1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}


/*	10.	To Top
/*-------------------------------------------------------------------------*/
#back-to-top {position: fixed; background:var(--clr-w); bottom: 24px; right: 95px; z-index: 190; width: 60px; height: 60px; font-size: 41px; text-align: center; line-height: 30px; color:var(--clr-b); cursor: pointer; border: 10px solid var(--clr-b); border-radius: 30px; text-decoration: none; transition:all 0.4s ease; opacity:0; padding-top: 2px;}
#back-to-top {color:var(--clr-m); border: 10px solid var(--clr-m); background:var(--clr-b); bottom:45px; right:20px; font-size:35px}
#back-to-top:hover {background:var(--clr-m); color:var(--clr-b);}
#back-to-top.show {opacity: 1;}